.mdui-public-header .institutional .banner{
    z-index:0!important;
    background-image:#071023; 
}  
.mdui-public-header .institutional .banner,.mdui-public-header .institutional .banner-filter{
    height:160px;
}
.mdui-public-header .institutional{
    height:170px;
}
.mdui-public-header .institutional .logo-wrapper{
    overflow:hidden;
    background-color:transparent;
    border:none;width:auto;
    object-position:center;
    left:0;
    padding:0;
    height:120px;
    top:15px
}
#gh-main-cnt{
    height:48px;
}